/*ZOBRAZENI PC a VYS*/
@media(min-width: 768px) {
div#hide_pc
{
  display:none;
}
span.swipe p, span.swipe2 p {
  font-size:250%;
  text-align:center;
  font-weight:500;
}
div#hide_pc_info
{
  display:none;
}
div#hide_pc_slider
{
  display:none;
}
div#show_pc
{
  width:560px;
} 
div#hide_pc_gallery
{
  display:none;
}
div#hide_pc_gallery_action
{
  display:none;
}
img.logo
{
  width:80px;
}
div.logo_caption
{   
  width:130px;
  margin:25px 0px 0px 10px;
}
h3.logo
{
  font-size:120%;
  margin:0px 0px 10px 0px;
  line-height:1.5;
}
.action-detail-left
{
  padding:0px 30px 0px 0px;
}
.action_photo
{
  padding-left:5px;
}
div.article_photo
{
  padding-left:20px;
  margin-bottom:20px;
}
div.article_description_new
{
  padding:0px 30px 0px 30px;
  margin-top:-20px;
}
div.action_detail_title_top
{
  width:100%;
  border-top:2px solid black;
  margin: 30px auto 10px auto;
}
div.action_detail_where
{
  width:100%;
}
div.action_detail_where_left
{
  float:left;
  width:5%;
  max-width:40px;
}
div.action_detail_where_right
{
  float:left;
  width:93%;
  margin-left:2%;
  margin-bottom:20px;
}
div.action_detail_title_bottom
{
  width:100%;
  border-top:5px solid black;
  margin: 10px auto 30px auto;
}
div.action_detail_bottom_line
{
  width:100%;
  border-top:2px solid black;
  margin: 0px auto 20px auto;
}
div.acc_detail_title_top
{
  width:65%;
  border-top:2px solid black;
  margin: 30px auto 10px auto;
}
div.acc_detail_title_bottom
{
  width:75%;
  border-top:5px solid black;
  margin: 10px auto 30px auto;
}
div.acc_detail_bottom_line
{
  width:70%;
  border-top:2px solid black;
  margin: 0px auto 20px auto;
}
.col-centered-action {
    display:inline-block;  
    margin-right:-4px;
    text-align: center;
}
.col_connect_near_actions
{
  border-right:1px solid #aaa;
  margin-bottom:20px;
  min-height:110px;
}
h3.caption_bottom
{
  margin:0px 0px 10px 0px; 
}
.fb-like-box
{
  width:100px;
}
.beskydy-card
{
  margin-bottom:30px;
}
.foot-two-icons
{
  margin-bottom:10px;
}
div.mobile_foot_images
{
  display:none;
}
.article_detail_box
{
  margin-top:10px;
  margin-bottom:15px;
  padding-right:5px;
}   
.subject_left_col
{ margin-top:20px;
  padding-right:20px;
}
.subject_right_col
{
  margin-top:20px;
}
.subject_right_col_photo
{
  margin-top:10px; 
}
.foot-img
{
  height:40px;
}
}

 
                       
/*ZOBRAZENI MOBILY a TABLETY*/
@media (max-width: 767px) {
div#show_pc
{
  display:none;
}
div#show_pc_info
{
  display:none;
}
div#show_pc_slider
{
  display:none;
}
div#show_pc_menu
{
  display:none;
}
div#show_pc_gallery
{
  display:none;
}
div#show_pc_gallery_action
{
  display:none;
}
.hide_mobile
{
  display:none;
}
div.row-line-subjects
{
  display:none;
}
h5.connect_head_bold, h5.connect_head
{
  text-align:center;
}
.col_connect_near_actions
{
  margin-bottom:20px;
}
.col-near-action-text
{
  border-bottom:1px solid #aaa;
  margin-bottom:20px;
  padding-bottom:20px;
}
.col-near-action-text-last
{
  border-bottom:0px solid #aaa;
  padding-bottom:0px;
}
.col_connect_near_actions_last
{
  margin-bottom:0px;
}
div.tobject
{
  padding-bottom:10px;
  border-bottom:1px solid #aaa;
}
img.logo
{
  width:60px;
  margin:5px 0px 10px 5px;
}
div.logo_caption
{
  margin:15px 0px 0px 10px;
}  
h3.logo
{
  font-size:90%;
  margin:0px 0px 10px 0px;
  line-height:1.5;
}
div.slide_mobile_right
{
  float:left;
  margin:22px 0px 0px 40px;
}
.col_connect_near_actions
{
  border-right:0px solid #aaa;
  border-bottom:0px solid #aaa;
  margin-bottom:0px;
}
.action_gallery_map
{
  padding:0px 15px 0px 15px;
}
.action-detail-left
{
  padding:0px 0px 0px 0px;
}

.action_photo
{
  padding:0px 20px 0px 5px;
}
div.article_photo
{
  padding:0px 20px 0px 20px;
  margin-bottom:10px;
}
div.article_description_new
{
  padding:0px 20px 0px 20px;
}
.main_actuality
{
  border-bottom:1px solid #e6e6e6;
  padding-bottom:10px;
  margin-bottom:20px;  
}

span.swipe p, span.swipe2 p {
  font-size:450%;
  text-align:center;
  font-weight:500;
  bottom: 40%;
}


div.action_detail_title_top
{
  width:100%;
  border-top:2px solid black;
}
div.action_detail_where
{
  width:100%;
}
div.action_detail_where_left
{
  float:left;
  width:10%; 
}
div.action_detail_where_right
{
  float:left;
  width:88%;
  margin-left:2%;
  margin-bottom:10px;
}
div.action_detail_title_bottom
{
  width:100%;
  border-top:5px solid black;
}
div.action_detail_bottom_line
{
  width:100%;
  border-top:2px solid black;
  margin-bottom:20px;
}
div.acc_detail_title_top
{
  width:100%;
  border-top:2px solid black;
}
div.acc_detail
{
  margin-bottom:0px;
}
div.acc_detail_info
{
  width:100%;
}
div.acc_detail_title_bottom
{
  width:100%;
  border-top:5px solid black;
}
div.acc_detail_bottom_line
{
  width:100%;
  border-top:2px solid black;
  margin-bottom:20px;
}
h3.caption_bottom
{
  margin:0px 0px 15px 0px; 
}


div.pc_foot_images
{
  display:none;
}
.map-box
{
  padding-bottom:10px;
}
.foot-two-icons
{
  margin-bottom:0px;
}
.article_detail_box
{
  margin-top:10px;
  margin-bottom:30px;
  padding-right:5px;
}
.articles_table_show
{
  padding:0px;
}
.col_connect
{
  margin-bottom:30px;
}
div.route_detail_difficulty_text
{
  padding-top:2px;
  font-size:40%;
}
h2.route_name
{
  margin-bottom:10px;
} 
div.tip_main, div.video_lang, div.advert_lang
{
  margin:2%;
  width:96%;
}
.foot-img
{
  height:20px;
} 
}

/*ZOBRAZENI MALE MOBILY*/
@media (max-width: 350px) {
div#show_pc
{
  display:none;
}
div#show_pc_info
{
  display:none;
}
div#show_pc_slider
{
  display:none;
}
div#show_pc_menu
{
  display:none;
} 
img.logo
{
  width:40px;
  margin:5px 0px 5px 5px;
}
div.slide_mobile_right
{
  float:left;
  margin:3px 0px 0px 10px;
}
img.slide_mobile
{
  width:80px;
  margin-top:-2px;
}
div.logo_caption
{
  display:none;
}
div.tip_main, div.video_lang, div.advert_lang
{
  margin:2%;
  width:96%;
}
.hide-mobile-foot
{
  display:none;
}
.foot-img
{
  height:15px;   
}
.foot-img-width
{      
  height:10px;
}
}

/*ZOBRAZENI PC a VYS od 991 px*/
@media(min-width: 991px) {
div#show_pc
{
  width:700px;
}
.show-mobile-foot-long
{
  display:none;
}
img.logo
{
  width:100px;
  margin:5px 10px 10px 5px;
}
.article_detail_box
{
  margin-top:10px;
  margin-bottom:15px;
  padding-right:20px;
}
}


/*Aby se spravne zobrazily tipy na vylet, tak je pozicuji jako 100% width až do 1200px rozliseni*/
@media(max-width: 1200px) {
.col-tipy
{
  width:100%;
}
.col-calendar
{
  width:100%;
}
div.calendar
{
  padding:0px 10px 0px 10px;
}
h2.caption_calendar
{
  margin:10px 0px 20px 0px;
}
div.video
{
  padding:0px 10px 0px 10px;
}
}


@media(min-width: 991px) {
img.img-actuality-list
{
  float:right;
}
}

@media (max-width: 992px) {
img.img-actuality-list
{
  margin: 0 auto;
}
}

/* ZOBRAZENI MEZI PC A TABLETEM - nutno modifikovat horni pruh a hlavní menu */
@media (min-width: 768px) and (max-width: 992px) {
img.logo
{
  width:60px;
  margin:5px 0px 10px 5px;
}
div.logo_caption
{   
  float:left;
  width:100px;
  margin:20px 0px 0px 10px;
}
h3.logo
{
  font-size:90%;
  margin:0px 0px 10px 0px;
  line-height:1.5;
}
div#show_pc
{
  width:540px;
}
div#show_pc_top
{
  float:left;
  width:540px;
  margin-top:0px;
}
div#pc_search
{
  width:140px;
  margin-left:0px;
}
div#pc_lang_box
{
  margin:10px 0px 0px 10px;
}
input.search
{
  width:100px;
}
.mainmenu a, .mainmenu a:active, .mainmenu a:visited, .mainmenu a:link
{
  color:#000;
  display:block;
  padding:7px 10px;
} 
h2.route_name
{
  margin-bottom:10px;
} 
div.tip_main, div.video_lang, div.advert_lang
{
  margin:2%;
  width:96%;
}
}

/*ZOBRAZENI MOBILY*/
@media (min-width: 351px) and (max-width: 480px) {
.hide-mobile-foot
{
  display:none;
} 
.foot-img-width
{      
  height:14px;
}
}

/*SCHOVANI FOOT TEXTU JEN PRO MOBILY - PRO VELKA ZARIZENI*/
@media (min-width:481px) {
.show-mobile-foot
{
  display:none;
} 
}

/*UPRAVA 768 - 991*/
@media (min-width: 768px) and (max-width: 991px) {
.foot-img-width
{      
  height:30px;
}
}

/*SCHOVANI FOOT TEXTU MOBILNI PRUVODCE OD SIRKY 990px*/
@media (max-width:991px) {
.hide-mobile-foot-long
{
  display:none;
} 
p.foot-small
{
  font-size:120%;
}  
}

/*VYLETY NA HLAVNI STRANE*/
@media (min-width:992px) {
div.viewport-mobile
{
  display:none;
}
.viewport_4_6
{
 padding:0px;
 margin:0px;
} 
}
@media (max-width:991px) { 
div.viewport
{
  display:none;
}
div.viewport_4
{
  display:none;
}
div.route_name
{
  display:none;
}
}

/*FILTRACE MAPA SUBJEKTY*/
@media (min-width:481px) {
div#map_only_mobile
{
  display:none;
} 
}
@media (max-width:480px) { 
div#map_filtration_pc_tablet
{
  display:none;
} 
}


